
package de.ivu.elect.exchange.csv.raw;

import org.jsefa.csv.annotation.CsvDataType;
import org.jsefa.csv.annotation.CsvField;

@CsvDataType
public class DefaultRawCsvExportMapperDTO {

  @CsvField(pos = 1)
  public String dummy;

  public DefaultRawCsvExportMapperDTO() {
    super();
  }
}
